var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/app/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__05q5-t~._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0hweskc.js")
R.c("server/chunks/ssr/node_modules_0wd20xn._.js")
R.c("server/chunks/ssr/_095.2f6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__03g-zub._.js")
R.c("server/chunks/ssr/[root-of-the-server]__02qo-zr._.js")
R.c("server/chunks/ssr/_0a3m203._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_page_actions_09-gtaw.js")
R.m(478130)
module.exports=R.m(478130).exports
